#app .text-decoration-none {
   color: #00000070;
   font-weight: bolder;
}

#app .navbar-bg-mask {
   visibility: hidden;
}

#app .container.list-container {
   padding-left: 84px;
   padding-right: 44px;
}

#app .side-panel-content {
  border: none;
  translate: 0px -30px;
  min-width: 250px; 
}

#app .podcast-title-bg {
   display: none;
}

#app .podcast-logo {
   border: none;
   translate: 0px 25px;
   height: 250px;
   width: 250px;
}

#app .cc-navigation1.navigation {
   visibility: visible;
   opacity: 1.0;
   background-color: #000000;
}

#app .download-episodes.d-flex.ustify-content-around.pt-4 {
   max-width: 80px;
}

#app .episode-logo.position-relative {
  min-width: 175px;
  min-height: 250px;
  max-width: 175px;
  max-height: 250px;
  border: none;
}

#app .object-fit-cover {
  min-width: 175px;
  min-height: 250px;
  max-width: 175px;
  max-height: 250px;
  border: none;
  object-fit: cover;
  object-position: center; /* Default, crops edges to center the subject */
}

#app .e-logo {
  min-width: 175px;
  min-height: 250px;
  max-width: 175px;
  max-height: 250px;
  border: none;
}

#app .pb-2.pt-4 {
translate: 80px 0px;
width: 700px;
}

#app .comment-title  {
   font-size: 18pt
}